.landing-menu__about, .landing-recommendation__countries-name, .landing-users__item-name {
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden
}
.blog__title {
	margin:40px 0 10px;
	font-size:18px;
	font-weight:700
}
.blog__item {
	width:335px;
	float:left
}
.blog__item+.blog__item {
	margin-left:45px
}
.blog__info {
	font-size:14px;
	color:#909398;
	margin:5px 0 25px
}
.blog__button {
	margin-top:20px;
	background:#71a108;
	color:#fff;
	float:right
}
@media (max-width:760px) {
.blog__item {
width:100%;
float:none;
margin-bottom:30px
}
.blog__item+.blog__item {
margin:0
}
}
.main-blog {
	padding:50px 0 0;
	background:#fff;
	font-size:18px;
	line-height:1.4
}
.main-blog_align_center {
	width:720px;
	margin-left:auto;
	margin-right:auto
}
.main-blog .blog {
	padding-bottom:90px
}
.blog__item+.blog__item {
	float:right
}
.main-blog__title {
	font-size:24px;
	line-height:1.2;
	color:#404040;
	font-weight:700;
	margin-top:10px;
	margin-bottom:10px
}
.main-blog__item-about {
	margin-bottom:40px
}
@media (max-width:760px) {
.main-blog_align_center {
width:100%
}
}
.registration-form {
	position:relative;
	min-width:320px;
	max-width:360px;
	background:rgba(255, 255, 255, .6);
	text-align:left
}
.registration-form__wrapper {
	padding:15px 30px
}
.registration-form .auth-form__label, .registration-form input.form-radio[type=radio]+label.form-label.form-lbrad {
	color:#3f3e3e;
	font-weight:400
}
.registration-form input.form-radio[type=radio]+label.form-label.form-lbrad:before {
	background:#fff;
	-webkit-box-shadow:0 0 1px #d7d7d7;
	box-shadow:0 0 1px #d7d7d7
}
.registration-form input.form-radio[type=radio]:checked+label.form-label.form-lbrad:before {
	border:6px solid #fff;
	background:#7c7c7c
}
input.form-radio.is-error[type=radio]+label.form-label.bullet:before {
	border:0;
	-webkit-box-shadow:0 0 1px #9e0b0f;
	box-shadow:0 0 1px #9e0b0f
}
.registration-form .auth__choose-place, .registration-form .auth__police, .registration-form .auth__police-a {
	color:#3f3e3e
}
.registration-form input, .registration-form select {
	position:relative;
	height:40px;
	padding-top:7px;
	padding-bottom:7px;
	border:1px solid #d7d7d7;
	color:#7c7c7c;
	background:#fff
}
.registration-form .registration-form__submit {
	float:right;
	display:block;
	padding-top:6px;
	border:0;
	line-height:1;
	font-weight:400;
	background:#bf0053;
	color:#fff
}
.registration-form input.is-error, .registration-form select.is-error {
	border-color:#9e0b0f;
	z-index:1
}
.registration-form .tbr-select:before {
	color:#7c7c7c
}
.registration-form input::-webkit-input-placeholder {
color:#7c7c7c;
opacity:1
}
.registration-form input::-moz-placeholder {
color:#7c7c7c;
opacity:1
}
.registration-form input:-ms-input-placeholder {
color:#7c7c7c;
opacity:1
}
.registration-form input::placeholder {
color:#7c7c7c;
opacity:1
}
.registration-form input:focus::-webkit-input-placeholder {
opacity:0
}
.registration-form input:focus::-moz-placeholder {
opacity:0
}
.registration-form input:focus:-ms-input-placeholder {
opacity:0
}
.registration-form input:focus::placeholder {
opacity:0
}
.registration-form .alert {
	position:absolute;
	z-index:5;
	width:100%;
	padding:12px 20px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}
@media (min-width:767px) {
.registration-form .registration__email, .registration-form .registration__name {
margin-bottom:-1px
}
.registration-form .registration__location {
margin-bottom:15px
}
}
.landing-wrapper {
	width:auto;
	padding:0 30px;
	max-width:1200px;
	margin:0 auto
}
.landing-top {
	padding:30px 0 0
}
.landing-logo {
	display:block;
	float:left;
	width:285px;
	height:70px;
	background:url(../images/logo/logo.png) no-repeat;
	background-size:285px 70px
}
.no-svg .landing-logo {
	background-image:url(../../images/logo/logo.png)
}
.landing-logo img {
	display:none
}
.landing-menu {
	//float:right;
	padding:0;
	//margin:38px 0 0;
	list-style:none
}
.landing-menu__item {
	display:inline-block;
	vertical-align:top;
	//margin:;
}
.landing-menu__a {
	position:relative;
	font-size:20px;
	color:#fff;
	padding-left:26px
}
.landing-menu__icon {
	position:absolute;
	top:50%;
	left:0;
	display:inline-block;
	margin-top:-10px;
	font-size:26px;
	height:20px;
	width:20px;
	color:#fff
}
.landing-menu__login {
	position:relative;
	padding:6px 18px 8px 40px;
	background:#BF0053;
}
.icon-daily-buzz, .icon-gorkana, .icon-irish-sun, .icon-mag-sun, .icon-prweek, .icon-sunday-post, .icon-techcrunch, .icon-travel-daily, .icon-traveler, .icon-western-morning {
	background-image:url(../../images/landing/landing_video/sprite_magazine.png)
}
.landing-menu__login-icon {
	font-size:24px;
	left:13px
}
.landing-menu__about {
	display:block;
	padding:0 0 2px;
	max-width:120px
}
@media (max-width:767px) {
.landing-logo {
float:none;
display:inline-block;
width:189px;
height:46px;
margin:0;
background-size:189px 46px
}
.landing-menu {
float:none;
text-align:center;
padding-right:0
}
.landing-menu__item {
margin-left:30px
}
.landing-menu__item:first-child {
margin-left:0
}
.landing-menu__a {
display:inline-block;
margin-top:6px
}
.landing-menu__login {
margin-top:0;
max-width:120px;
overflow:hidden;
white-space:nowrap;
text-overflow:ellipsis
}
}
@media (max-width:480px) {
.landing-menu__item {
margin-left:22px
}
.landing-menu__a {
font-size:18px
}
.landing-menu__login {
max-width:105px;
padding-left:30px;
padding-right:15px
}
.landing-menu__login-icon {
left:5px
}
}
@font-face {
font-family:TbIconLanding;
src:url(data:application/x-font-ttf;charset=utf-8;base64,AAEAAAALAIAAAwAwT1MvMg8R+6AAAAC8AAAAYGNtYXAgVcCJAAABHAAAAFRnYXNwAAAAEAAAAXAAAAAIZ2x5ZlDuJ+EAAAF4AAABUGhlYWQHxxU1AAACyAAAADZoaGVhBqsDxgAAAwAAAAAkaG10eAjpAAIAAAMkAAAAFGxvY2EAKAC8AAADOAAAAAxtYXhwAAgAWwAAA0QAAAAgbmFtZRZyt08AAANkAAABznBvc3QAAwAAAAAFNAAAACAAAwJ1AZAABQAAApkCzAAAAI8CmQLMAAAB6wAzAQkAAAAAAAAAAAAAAAAAAAABEAAAAAAAAAAAAAAAAAAAAABAAADgAQPA/8AAQAPAAEAAAAABAAAAAAAAAAAAAAAgAAAAAAADAAAAAwAAABwAAQADAAAAHAADAAEAAAAcAAQAOAAAAAoACAACAAIAAQAg4AH//f//AAAAAAAg4AH//f//AAH/4yADAAMAAQAAAAAAAAAAAAAAAQAB//8ADwABAAAAAAAAAAAAAgAANzkBAAAAAAEAAAAAAAAAAAACAAA3OQEAAAAAAQAAAAAAAAAAAAIAADc5AQAAAAACAAIAqgLpA5AAMQBYAAABFxYXFhcWFxYXFhcWFxYXFhUUBwYHBgcGBwYHBgc1Njc2NTQnJic1FhcWFxYXFhcWFwEiJyY9ASYnJicmNTQ3Njc2NzU0NzYXFhcWFxYXFgcGBwYHBgcGIwLQAQEBAgECAgIDAgIBAgEBARgEDQ0RDyAfTU5Fb3sREXhyRU5NHyAPEQ0MBP5DBggNPEdHDCAgDEdIOw0QDjM4OR0dBA8PBB0dOTgzBwkDOwUGBwcMCw4OEhEWFRcXGxwcj5EQDA0EAwcHCwoDdwQZZ3t5YxkEdwMLCgcGBAQMDBD+AAMIEmIHDQ4HEyYpEQcODgZiEQgICSMyMh8eBxETBx4eMjIjBQAAAAABAAAAAQAA4YitXV8PPPUACwQAAAAAANLf6FQAAAAA0t/oVAAAAAAC6QOQAAAACAACAAAAAAAAAAEAAAPA/8AAAAQAAAAAAALpAAEAAAAAAAAAAAAAAAAAAAAFBAAAAAAAAAAAAAAAAgAAAALpAAIAAAAAAAoAFAAeAKgAAQAAAAUAWQACAAAAAAACAAAAAAAAAAAAAAAAAAAAAAAAAA4ArgABAAAAAAABAA0AAAABAAAAAAACAAcAlgABAAAAAAADAA0ASAABAAAAAAAEAA0AqwABAAAAAAAFAAsAJwABAAAAAAAGAA0AbwABAAAAAAAKABoA0gADAAEECQABABoADQADAAEECQACAA4AnQADAAEECQADABoAVQADAAEECQAEABoAuAADAAEECQAFABYAMgADAAEECQAGABoAfAADAAEECQAKADQA7FRiSWNvbkxhbmRpbmcAVABiAEkAYwBvAG4ATABhAG4AZABpAG4AZ1ZlcnNpb24gMS4wAFYAZQByAHMAaQBvAG4AIAAxAC4AMFRiSWNvbkxhbmRpbmcAVABiAEkAYwBvAG4ATABhAG4AZABpAG4AZ1RiSWNvbkxhbmRpbmcAVABiAEkAYwBvAG4ATABhAG4AZABpAG4AZ1JlZ3VsYXIAUgBlAGcAdQBsAGEAclRiSWNvbkxhbmRpbmcAVABiAEkAYwBvAG4ATABhAG4AZABpAG4AZ0ZvbnQgZ2VuZXJhdGVkIGJ5IEljb01vb24uAEYAbwBuAHQAIABnAGUAbgBlAHIAYQB0AGUAZAAgAGIAeQAgAEkAYwBvAE0AbwBvAG4ALgAAAAMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=) format('truetype');
font-weight:400;
font-style:normal
}
[class*=" tbl-"], [class^=tbl-] {
font-family:TbIconLanding!important;
speak:none;
font-style:normal;
font-weight:400;
font-variant:normal;
text-transform:none;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale
}
.tbl-login:before {
	content:"\e001"
}
.icon-daily-buzz {
	background-position:-285px -31px;
	width:72px;
	height:41px
}
.icon-gorkana {
	background-position:0 -40px;
	width:132px;
	height:40px
}
.icon-irish-sun {
	background-position:0 -209px;
	width:60px;
	height:42px
}
.icon-mag-sun {
	background-position:-72px -157px;
	width:82px;
	height:30px
}
.icon-prweek {
	background-position:-125px -121px;
	width:105px;
	height:23px
}
.icon-scotish-sun {
	background-image:url(../../../../images/landing/landing_video/sprite_magazine.png);
	background-position:0 -157px;
	width:62px;
	height:42px
}
.icon-sunday-post {
	background-position:0 -121px;
	width:115px;
	height:26px
}
.icon-techcrunch {
	background-position:0 0;
	width:173px;
	height:30px
}
.icon-travel-daily {
	background-position:0 -90px;
	width:146px;
	height:21px
}
.icon-traveler {
	background-position:-183px -31px;
	width:92px;
	height:46px
}
.icon-western-morning {
	background-position:-183px 0;
	width:210px;
	height:21px
}
@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi) {
.icon-daily-buzz, .icon-gorkana, .icon-irish-sun, .icon-mag-sun, .icon-prweek, .icon-scotish-sun, .icon-sunday-post, .icon-techcrunch, .icon-travel-daily, .icon-traveler, .icon-western-morning {
background-image:url(../../../../images/landing/landing_video/sprite_magazine-2x.png);
background-size:393px 251px
}
}
.landing-video {
	position:relative
	z-index:1;
}
.landing-video__top {
	height:720px
}
.landing-video__title {
	clear:both;
	font-size:38px;
	text-align:center;
	color:#fff;
	margin:0;
	padding:20px 30px;
	text-shadow:1px 0 rgba(0, 0, 0, .1), 1px 1px rgba(0, 0, 0, .1), 0 1px rgba(0, 0, 0, .1), -1px 1px rgba(0, 0, 0, .1), -1px 0 rgba(0, 0, 0, .1), -1px -1px rgba(0, 0, 0, .1), 0 -1px rgba(0, 0, 0, .1), 1px -1px rgba(0, 0, 0, .1)
}
.landing-video__overlay {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#3a3222;
	opacity:.1;
	z-index:100
}
.landing-video__bg-video:before {
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:30%;
	background:-webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .3)), to(rgba(0, 0, 0, 0)));
	background:-webkit-linear-gradient(rgba(0, 0, 0, .3) 0, rgba(0, 0, 0, 0) 100%);
	background:linear-gradient(rgba(0, 0, 0, .3) 0, rgba(0, 0, 0, 0) 100%);
	z-index:101
}
.landing-video__bg {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:720px;
	z-index:-1
}
.landing-video__bg-video {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	overflow:hidden;
	z-index:-1
}
.landing-tiser {
	z-index:10
}
.landing-media, .landing-tiser, .landing-video__bg video {
	min-height:100%;
	min-width:100%;
	max-width:none;
	height:auto;
	width:auto;
	position:absolute;
	left:50%;
	top:50%;
	bottom:auto;
	right:auto;
	-webkit-transform:translateX(-50%) translateY(-50%);
	-ms-transform:translateX(-50%) translateY(-50%);
	transform:translateX(-50%) translateY(-50%)
}
.is-active-gallery .landing-video-gallery {
	display:block;
	z-index:99
}
.landing-video-gallery {
	display:none;
	list-style:none;
	padding:0;
	margin:0
}
.landing-video-gallery__item {
	display:none
}
.is-active.landing-video-gallery__item {
	display:block
}
.landing-video__registration .registration-form {
	margin:0 auto
}
.landing-magazine {
	width:100%;
	text-align:center;
	margin:0 auto;
	padding:70px 0 50px
}
.landing-magazine__title {
	display:inline-block;
	width:90px;
	vertical-align:middle;
	margin-bottom:20px
}
.landing-magazine__item {
	display:inline-block;
	vertical-align:middle;
	margin:0 0 20px 38px
}
.landing-magazine__sun {
	margin-left:10px
}
.landing-reviews {
	margin-top:3px;
	padding:40px 0 15px;
	background:#f5f6f1;
	font-size:18px;
	line-height:1.3;
	text-align:center
}
.landing-reviews__title {
	font-size:24px;
	margin:0 0 12px
}
.landing-reviews__item {
	margin-bottom:8px
}
.landing-reviews__rating {
	padding-top:10px
}
.landing-video__btn-up {
	text-align:center;
	margin:20px 0 -20px
}
.landing-video__btn-up-icon {
	position:relative;
	top:2px;
	margin-left:5px
}
.landing-video__blog {
	padding-left:30px;
	padding-right:30px
}
.landing-video__blog .blog {
	width:940px
}
.landing-video__blog .blog__button {
	font-weight:400;
	background:#bf0053
}
.landing-recommendation {
	text-align:center;
	margin:40px auto 75px;
	max-width:1400px;
	height:auto
}
.landing-recommendation__title {
	font-size:24px;
	margin:0 0 7px
}
.landing-recommendation__txt {
	font-size:18px;
	margin-bottom:20px
}
.landing-recommendation__countries {
	text-align:left;
	margin:0 0 45px -30px
}
.landing-recommendation__countries-item {
	float:left;
	width:33.33333%
}
.landing-recommendation__countries-wrapper {
	position:relative;
	margin-left:30px
}
.landing-recommendation__countries-a {
	display:block;
	color:#fff;
	font-size:65px;
	text-align:center;
	font-weight:700
}
.landing-recommendation__countries-name {
	position:absolute;
	z-index:1;
	left:0;
	top:0;
	right:0;
	bottom:0;
	padding:0 3%;
	line-height:100%
}
.landing-recommendation__countries-name:before {
	content:"";
	display:inline-block;
	height:100%;
	vertical-align:middle
}
.landing-recommendation__countries-item img {
	display:block;
	max-width:100%;
	height:auto
}
.landing-recommendation__button {
	color:#fff;
	font-weight:400;
	background:#bf0053
}
.landing-recommendation__guide-title {
	font-size:24px;
	margin:-20px 0 40px
}
.landing-recommendation__users {
	margin-bottom:0
}
.landing-users {
	display:-webkit-box;
	display:-webkit-flex;
	display:-moz-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-flex-flow:row wrap;
	-ms-flex-flow:row wrap;
	flex-flow:row wrap;
	-webkit-box-align:start;
	-webkit-align-items:flex-start;
	-moz-box-align:start;
	-ms-flex-align:start;
	align-items:flex-start;
	-webkit-align-content:flex-start;
	-ms-flex-line-pack:start;
	align-content:flex-start;
	-webkit-box-pack:center;
	-webkit-justify-content:center;
	-moz-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
	margin:30px -10px -10px 0
}
.landing-users__item {
	-webkit-box-flex:1;
	-webkit-flex:1 0 auto;
	-moz-box-flex:1;
	-ms-flex:1 0 auto;
	flex:1 0 auto;
	position:relative;
	float:left;
	width:210px;
	max-width:280px;
	margin:0 10px 10px 0;
	overflow:hidden
}
.landing-users__item-wrapper {
	display:block
}
.landing-users__item img {
	display:block;
	width:100%
}
.landing-users__item-name {
	position:absolute;
	left:15px;
	bottom:15px;
	color:#fff;
	font-weight:700;
	text-align:left;
	width:140px;
	text-shadow:1px 0 rgba(0, 0, 0, .2), 1px 1px rgba(0, 0, 0, .2), 0 1px rgba(0, 0, 0, .2), -1px 1px rgba(0, 0, 0, .2), -1px 0 rgba(0, 0, 0, .2), -1px -1px rgba(0, 0, 0, .2), 0 -1px rgba(0, 0, 0, .2), 1px -1px rgba(0, 0, 0, .2)
}
@media (max-width:1149px) {
.landing-users__item {
width:180px
}
}
@media (max-width:1016px) {
.landing-users__item:nth-child(5) {
display:none
}
}
@media (max-width:824px) {
.landing-users__item:nth-child(4) {
display:none
}
}
@media (max-width:706px) {
.landing-users__item {
width:140px
}
.landing-users__item-name {
width:120px
}
.landing-users__item:nth-child(4) {
display:block
}
}
@media (max-width:664px) {
.landing-users__item:nth-child(4) {
display:none
}
}
@media (max-width:514px) {
.landing-users__item:nth-child(4) {
display:block
}
}
@media (max-width:1080px) {
.landing-recommendation__countries-a {
font-size:50px
}
}
@media (max-width:780px) {
.landing-recommendation__countries-a {
font-size:40px
}
}
@media (max-width:670px) {
.landing-recommendation__countries-item {
float:none;
width:100%;
text-align:center
}
.landing-recommendation__countries-item img {
display:inline-block
}
.landing-recommendation__countries-a {
font-size:50px
}
}
@media (max-width:1006px) {
.landing-video__blog .blog {
width:auto
}
}
@media (max-width:800px) {
.blog__item {
width:100%;
float:none;
margin-bottom:30px
}
.blog__item+.blog__item {
margin:0
}
}
@media screen and (min-width:1092px) {
.landing-magazine {
width:980px;
padding-right:15px
}
}
@media screen and (min-width:1284px) {
.landing-video__wrapper {
width:1200px;
margin:0 auto
}
}
@media (max-width:980px) {
.landing-video__title br {
display:none
}
[lang=en] .landing-video__title br, [lang=de] .landing-video__title br, [lang=th] .landing-video__title br {
display:block
}
.landing-video__menu-item:first-child {
margin-left:10px
}
}
@media (max-width:767px) {
.landing-video__top {
height:auto;
padding:0;
text-align:center
}
.landing-video__bg {
height:310px
}
.landing-video__bg-video:before {
height:50%
}
.landing-video__title {
padding-top:10px;
padding-bottom:21px;
font-size:30px
}
.landing-video-gallery {
display:block;
z-index:99
}
.landing-media {
height:auto;
width:100%;
min-height:0;
min-width:0;
top:0;
left:0;
-webkit-transform:translateX(0);
-ms-transform:translateX(0);
transform:translateX(0)
}
.landing-tiser, .landing-video__bg video {
display:none!important
}
.landing-video__registration, .landing-video__registration .registration-form {
background:#f5f6f1
}
}
@media (max-width:580px) {
.landing-video__bg {
height:390px
}
.landing-media {
width:auto;
height:100%;
left:50%;
-webkit-transform:translateX(-50%);
-ms-transform:translateX(-50%);
transform:translateX(-50%)
}
}
@media (max-width:480px) {
.landing-video__registration .registration-form__wrapper {
padding-left:20px;
padding-right:20px
}
.landing-magazine {
text-align:left
}
.landing-magazine__item {
margin-left:18px
}
.landing-magazine__sun {
margin-left:40px;
margin-right:20px
}
.landing-magazine__daily-buzz, .landing-magazine__scotish-sun, .landing-magazine__sunday-post {
margin-left:10px
}
.landing-magazine__western-morning-news {
margin-left:5px
}
.landing-magazine__gorkana, .landing-magazine__prweek, .landing-magazine__techcrunch {
display:none
}
}
@media (min-width: 768px)
{
.containerwhole {
    width: 750px;
}
}
@media (min-width: 992px)
{
.containerwhole {
    width: 974px;
}
}
@media (min-width: 1200px)
{
.containerwhole {
    width: 1150px;
}
}
@media (min-width: 1300px)
{
.containerwhole {
    width: 1250px;
}
}
@media (min-width: 1350)
{
.containerwhole {
    width: 1300px;
}
}
@media (min-width: 1400)
{
.containerwhole {
    width: 1350px;
}
}
.containerwhole 
 {
    padding-right: px;
    padding-left: px;
    margin-right: auto;
    margin-left: auto;
}
.full-width-div {
    position: absolute;
    width: 100%;
    left: 0;
    z-index:2;
}

.homesidebarmenu_ul li
{
	margin-top:10px;
	text-align:center;
}
.homesidebarmenu_ul li input
{
	width:100%;
}

